Subject: RE: [CNI-(C)] Copyright status of early Internet RFCs

From: "Contreras, Jorge" <[email-masked]>
Date: Wed, 19 Apr 2006 14:23:38 -0400

-----Original Message-----
From: Simon Josefsson [mailto:[email-masked]]
Sent: Tuesday, April 18, 2006 6:58 AM
To: Harald Alvestrand
Cc: [email-masked]

>>
> Given that the IETF Trust is subject to US law, we have to make
> statements about copyright that are compatible with US law.

>Right, although a significant number of participants contribute
>material that is not subject to a US copyright.

>It seems to me that the assignment procedures ("inbound rights")
>should be written to only assume the Berne convention, and not US
>copyright laws.  Perhaps other parts needs to be too.

>I'd be interested to hear Jorge's comment on this, and especially for
>which copyright laws he reviewed RFC 3978.

>Thanks,
>Simon

I am a U.S. lawyer and reviewed RFC 3978 from a US perspective.
However, you should be aware that the U.S. is a Berne 
Convention country.  Thus, US law is consistent
with the Berne Convention and is similar to the copyright law
of other Berne countries.  I would be surprised if any
difference between US copyright law and the copyright law
of other Berne countries created any material issues under the
IETF copyright policy.

_______________________________________________
Ipr-wg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipr-wg